{
  "confirmDeletion": true,
  "showAddCommand": true,
  "debug": false,
  "editorMenu": [],
  "fileMenu": [
    {
      "id": "garble-text:toggle-garble-text",
      "icon": "align-justify",
      "name": "Garble Text: Toggle Garble Text",
      "mode": "any"
    },
    {
      "id": "obsidian-tasks-plugin:edit-task",
      "icon": "list-checks",
      "name": "Tasks: Create or edit task",
      "mode": "any"
    },
    {
      "id": "editor:save-file",
      "icon": "save",
      "name": "Save current file",
      "mode": "any"
    }
  ],
  "leftRibbon": [],
  "rightRibbon": [],
  "titleBar": [],
  "statusBar": [],
  "pageHeader": [
    {
      "id": "obsidian-map-view:convert-selection-to-location",
      "icon": "map-pin",
      "name": "Map View: Convert Selection to Geolocation",
      "mode": "any"
    },
    {
      "id": "obsidian-media-db-plugin:open-media-db-search-modal",
      "icon": "tv",
      "name": "Media DB Plugin: Add new Media DB entry",
      "mode": "any"
    },
    {
      "id": "obsidian-book-search-plugin:open-book-search-modal",
      "icon": "book",
      "name": "Book Search: Create new book note",
      "mode": "any"
    },
    {
      "id": "auto-card-link:auto-card-link-paste-and-enhance",
      "icon": "bookmark",
      "name": "Auto Card Link: Paste URL and enhance to card link",
      "mode": "any"
    }
  ],
  "macros": [],
  "explorer": [],
  "hide": {
    "statusbar": [],
    "leftRibbon": []
  },
  "spacing": 8,
  "advancedToolbar": {
    "rowHeight": 48,
    "rowCount": 2,
    "spacing": 0,
    "buttonWidth": 48,
    "columnLayout": false,
    "mappedIcons": [],
    "tooltips": false,
    "heightOffset": 0
  }
}